@import url("/common/orgnav.css");

BODY {
	background-color: #FFFFFF;
	margin: 0;
}
p, pre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
sub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-style: normal;
}

sup {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-style: normal;
}		
td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.thblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	background-color: #5D8AB5;
}
.thblueleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	background-color: #5D8AB5;
}
.thdkblueleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	background-color: #415A73;
}
.thdkgreenleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	background-color: #669966;
}	
.thgray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
	background-color: #B0B0B0;
}
.thhome {
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
	background-image:  url("/images/nav/subnav-blue20.gif");
	background-color: #BCC6D0;
}
.thhome-centered {
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	background-image:  url("/images/nav/subnav-blue20.gif");
	background-color: #BCC6D0;
}
.thstaff {
	font-size: 14px;
	color: #000000;
	text-align: left;
	background-color: #BDCFE5;
}
.thstaffside {
	font-size: 12px;
	color: #000000;
	text-align: left;
	background-color: #BDCFE5;
}
.thgov {
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	background-color: #0068AE;
}
.thindex {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #A2A2A2;
}
.thfatindex {
	font-size: 13px;
	color: #FFFFFF;
	background-color: #CCCCCC;
}
.width50 {
	width:50%;
}
h1 {
	font-size: 16px;
	font-weight: normal;
	color: #003366;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 16px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 18px;
}
.sectionHeading  {
	font-size: medium;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.subtitle {
	font-style: italic;
	font-size: 14px;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.h2gold {
	font-size: 14px;
	font-weight: bold;
	color: #A59767;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.h2block {
	font-size: 13px;
	font-weight: bold;
	display: block;
	color: #FFFFFF;
	background-color: #5D8AB5;
	padding: 2px
}
	
.h2blockNoVisit {
	font-size: 13px;
	font-weight: bold;
	display: block;
	color: #FFFFFF;
	background-color: #5D8AB5;
	padding: 2px
}
	
A.h2blockNoVisit:visited {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
	
/* google search results styles */
h2.r {
	font-size: x-small;
}
h3 {
	font-size: 13px;
	font-weight: normal;
	font-style: italic;
}
h3GreenBold {
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	color: #0F553A;
}
h4 {
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
A {
    COLOR: #0850A3;
	TEXT-DECORATION: none;
}
A:hover {
    COLOR: #6633CC;
	TEXT-DECORATION: underline;
}
A:visited {
    COLOR: #6633CC;
	TEXT-DECORATION: none;
}
A:visited:hover {
    COLOR: #6633CC;
	TEXT-DECORATION: underline;
}
A.navbar {
	color: #FFFFFF;
	text-decoration: none;
}
A.navbar:visited {
	color: #FFFFFF;
}
A.navbar:hover {
	color: #FFFFFF;
    TEXT-DECORATION: underline;
}
A.subnav {
	color: #054792;
	text-decoration: none;
}
A.subnav:visited {
	color: #054792;
}
A.subnav:hover {
	color: #054792;
    TEXT-DECORATION: underline;
}
A.sectionHeading {
	color: #FFFFFF;
	text-decoration: none;
}
A.sectionHeading:hover {
	color: #FFFFFF;
    TEXT-DECORATION: underline;
}
A.sectionHeading:visited {
	color: #FFFFFF;
}
A.btt {
	COLOR: #999999;
	TEXT-DECORATION: none;
}
A.btt:hover {
    COLOR: #999999;
    TEXT-DECORATION: underline;
}
A.btt:visited {
	COLOR: #999999;
	TEXT-DECORATION: none;
}
A.btt:visited:hover {
	COLOR: #054792;
    TEXT-DECORATION: underline;
}
.btt {
	font-size: 11px;
	COLOR: #999999;
	TEXT-DECORATION: none;
}
A.yel {
	COLOR: #EC9B81;
	TEXT-DECORATION: none;
}
A.yel:hover {
    COLOR: #EC9B81;
    TEXT-DECORATION: underline;
}
A.yel:visited {
	COLOR: #EC9B81;
	TEXT-DECORATION: none;
}
A.yel:visited:hover {
	COLOR: #054792;
    TEXT-DECORATION: underline;
}
.yel {
	COLOR: #EC9B81;
	TEXT-DECORATION: none;
}
.updated {
	font-size: 9px;
	COLOR: #CCCCCC;
}				
.subnav-bg-main {
	background-color: #EDE9DC;
	background-image:  url("/images/nav/subnav.gif");
	background-repeat: repeat-x;
}
.subnav-bg-gold {
	background-color: #EDE9DC;
	background-image:  url("/images/nav/subnav_gold.gif");
	background-repeat: repeat-x;
}
.subnav-bg-blue {
	background-color: #FFFFFF;
	background-image:  url("/images/nav/subnav-blue.gif");
	background-repeat: repeat-x;
}
.subnav {
	font-size: 11px;
	
}
.topiclink {
	font-weight: bold;
	font-size: 14px;
}
.topicsublink {
	font-size: 10px;
}
.tbnav {
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.tbnav:link {
	color: #000000;
	text-decoration: none;
}
A.tbnav:visited:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
A.tbnav:visited {
	color: #000000;
	text-decoration: none;
}
A.tbnav:hover {
	color: #003366;
	text-decoration: underline;
}
.tbnav-blue {
	font-size: 9px;
	color: #003366;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.tbnav-blue:link {
	color: #003366;
	text-decoration: none;
}
A.tbnav-blue:visited:hover {
	color: #0099FF;
	text-decoration: underline;
}
A.tbnav-blue:visited {
	color: #003366;
	text-decoration: none;
}
A.tbnav-blue:hover {
	color: #0099FF;
	text-decoration: underline;
}
.tbnav2 {
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.tbnav2:link {
	color: #000000;
	text-decoration: none;
}
A.tbnav2:visited:hover {
	color: #003366;
	text-decoration: underline;
}
A.tbnav2:visited {
	color: #000000;
	text-decoration: none;
}
A.tbnav2:hover {
	color: #003366;
	text-decoration: underline;
}
.tbnav-search {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tbnav-search-bkg {
	font-size: 9px;
	background:white url(/communications/images/search-bkg.gif) no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tbnav-search-box input:focus {
	font-size: 9px;
	background:white url(/communications/images/search-bkg-wht.gif) no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tbnav-search2 {
	font-size: 10px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.navbar {
	font-size: 11px;
	color: #FFFFFF;
	line-height: 18px;
	text-decoration: none;
}
.navbarhead {
	font-size: 11px;
	font-weight: bold;
}
.navbar-hilite {
	font-size: 11px;
	color: #FFFF66;
	font-weight: bold;
	line-height: 18px;
	TEXT-DECORATION: none	
}
.fastfact {
	font-size: 11px;
	color: #FFFFFF;
}
.feature {
	color: #A59767;
}
.feature2 {
	background-image: url(/images/news/h2symbol.gif); background-repeat: no-repeat;
	color: #666666;
}
.feature3 {
	background-image: url(/images/news/h2symbol3.gif); background-repeat: no-repeat;
	color: #666666;
}
.aboutus {
	font-size: 11px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.aboutusTop {
	font-size: 11px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #999999;
}
.sidebar_title {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.channel {
	padding: 11px;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
}
.chanTitle {
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    border-bottom: 1px solid #003399;
}
.xxsmall {font-size: 9px;}
.footer {font-size: 10px;}
.xsmall, .sidebar, .caption {font-size: 11px;}
a.captionEnlarge {font-size: xx-small;}
.h1red {
	font-size: 18px;
	font-weight: bold;
	color: #990000;
}
.tablethinhr {
	border: thin solid #5D8AB5;
}
.tablethinhrgray {
	border: thin solid #CCCCCC;
}
/* If you change width of cs_select, also change width of holding table */
.blurb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.cs_select {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	margin-top: 2px; 
	margin-bottom: 3px;
	width: 145px; 
	background-color: #FFFFFF; 
} 
.cs_optionT{color: #FFFFFF;}
.liNoIndent {
	text-indent: 0px;
	list-style-type: circle;
}
.thgovcenter {
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	background-color: #0068AE;
}
.sidebarTable {
	background-color: #E5D5B2;
	border: 1px solid #333333;
}
.hurricanefeature {
	font-size: 16px;
	font-weight: normal;
	color: #003366;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 16px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 18px;
}
.alert {
	color: #993300;
	font-weight:bold;
}
A.alert:link {
	color: #993300;
	text-decoration: none;
}
A.alert:visited:hover {
	color: #FF0000;
	text-decoration: underline;
}
A.alert:visited {
	color: #993300;
	text-decoration: none;
}
A.alert:hover {
	color: #FF0000;
	text-decoration: underline;
}
.onweblink {
	color: #660000;
	text-decoration: none;
}
A.onweblink:link {
	color: #660000;
	text-decoration: none;
}

A.onweblink:visited {
	color: #660000;
	text-decoration: none;
}

A.onweblink:visited:hover {
	color: #660000;
	text-decoration: underline;
}

A.onweblink:hover {
	color: #660000;
	text-decoration: underline;
}
A.topnav {
	COLOR: #D5DDEA;
	TEXT-DECORATION: none;
}
A.topnav:hover {
    COLOR: #FFFFFF;
    TEXT-DECORATION: underline;
}
A.topnav:visited {
	COLOR: #D5DDEA;
	TEXT-DECORATION: none;
}
A.topnav:visited:hover {
	COLOR: #FFFFFF;
    TEXT-DECORATION: underline;
}
.topnav {
	font-weight: bold;
	font-size: 11px;
	COLOR: #D5DDEA;
	TEXT-DECORATION: none;
}
.topnav_drk {
	font-weight: bold;
	font-size: 11px;
	COLOR: #005092;
	TEXT-DECORATION: none;	
}				
A.topnav_drk {
	COLOR: #005092;
	TEXT-DECORATION: none;
}
A.topnav_drk:hover {
    COLOR: #003673;
    TEXT-DECORATION: underline;
}
A.topnav_drk:visited {
	COLOR: #005092;
	TEXT-DECORATION: none;
}
A.topnav_drk:visited:hover {
	COLOR: #003673;
    TEXT-DECORATION: underline;
}
.topnav_adv {
	font-size: 9px;
	color: #005092;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.topnav_adv:link {
	color: #005092;
	text-decoration: none;
}
A.topnav_adv:visited:hover {
	color: #003673;
	text-decoration: underline;
}
A.topnav_adv:visited {
	color: #005092;
	text-decoration: none;
}
A.topnav_adv:hover {
	color: #003673;
	text-decoration: underline;
}
.right { 
	float: right; 
}
.left { 
	float: left; 
}
img.centered { 
	display: block; 
	margin-left: auto; 
	margin-right: auto; 
}
.breakbefore{
	page-break-before: always
}
.avoidbreak{
	page-break-before: avoid;
	page-break-after: avoid;
}
.h3Bold {
	font-weight: bold;
	color: #0F553A;
}
@media print{
	body{
		background-color:#FFFFFF;
	}
	#header, #subnav1, #subnav2{
		display:none;
	}
	#subnav3, #leftnav, #footernav, #footer{
		display:none;
	}
	#contentarea{
		width:100%;
	}
	.onscreen{
		display:none;
	}
	.captionEnlarge{
		display:none;
	}
}
@media screen, projection {
.benicetoMacIE5 {
	font-family: "\"}\"";
	font-family: inherit;
}
.onpaper{
	display:none;
}
}
.embargo_header{
	font-size: large;
	color: #CC9900;
}
.img_thnborder {
	padding: 0px;
	border: 1px solid black;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
}

/* Multimedia Sidebar */

td#mmsidebar {
	padding-left: 1em;
	padding-bottom: .4em;
	padding-top: .2em;
	border-left-width: thin;
	border-left-style: dashed;
	border-left-color: #78486a;
}

h5#mmsidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #78486a;
	margin-bottom: 0.1em;
	margin-top: 0.5em;
	margin-right: 0px;
	margin-left: 0px;
}

h6#mmsidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #78486a;
	margin-top: 0px;
	margin-bottom: 0.1em;
	margin-right: 2em;
	font-style: italic;
}
.image_holder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	text-align: left;
}
.image_holder img {
	margin-top: 10px;
	margin-bottom: 10px;
}
.ucar_imgcaption {
	padding: 1em;
	text-align: center;
}
.ucar_imgcaption p {
	background-color: #D6D6D6;
	margin: 0;
	padding: 10px;
	text-align: left;
}
.BlueBox {
	margin: 0px 10px 2px 0px;
	padding: 2px 2px;
	border: 1px solid #333399;
	background-color: #E1EEFC;
}
.GreenBox {
	margin: 0px 10px 2px 0px;
	padding: 2px 2px;
	border: 1px solid #339933;
	background-color: #D4f1D4;
}
.YellowBox {
	margin: 0px 10px 2px 0px;
	padding: 2px 2px;
	border: 1px solid #999933;
	background-color: #F9F1D4;
}
.RedBox {
	margin: 0px 10px 2px 0px;
	padding: 2px 2px;
	border: 1px solid #4d7194;
	background-color: #FFE6E6;
}
.row_even {
	background-color: #CCCCCC;
	vertical-align: top;
}
.row_odd {
	background-color: #FFFFFF;
	vertical-align: top;
}
.field {
	clear: both;
	display: block;
	margin: 5px;
	padding: 10px;
	border: 1px solid #CCCCCC;
}
.listfix {
	margin-top: -10px;
}
.list-indent {
	margin-left: 20px;
}
.OverlayContainer {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	z-index: 1;
	visibility: visible;
	opacity: 0.7;
	height: 918px;
}
.Overlay {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 2;
	background-color: rgb(0, 0, 0);
}
.MultiBoxContainer {
	position: absolute;
	visibility: visible;
	opacity: 1;
	display: block;
	clear: both;
	margin: 0;
	padding: 10px;
	width: 400px;
	height: 300px;
	top: 20%;
	left: 20%;
	background-color: #ffeeee;
	z-index: 3;
	border: 10px #000000 solid;
}
.multiBoxIframe {
	top: 20px;
	left: 20px;
	width: 90%;
	height: 90%;
}
.MultiBoxContent {
	height: 100%;
	overflow: hidden;
	position: relative;
	width: 100%;
}


#news-center-header,
#news-feature-story-header{
	width:690px;
	height:30px;
	margin:0 0 25px 0;;
	padding:0 0 0 0;
	border-bottom:1px solid #000000;
}
#news-center-header ul.menu,
#news-feature-story-header ul.menu,
#news-block-footer-links ul.menu {
	display:inline;
	margin:0;
	padding:0;
	font-size:10px;
	list-style-type: none;
	list-style-image: none;
	list-style-position: inside;
}
#news-center-header ul.menu li,
#news-feature-story-header ul.menu li,
#news-block-footer-links ul.menu li {
	margin: 0;
	padding: 0 10px;
	display: inline;
	height:20px;
	list-style-image:none;
	list-style-type:none;
	border-right:1px solid #000000;
}

#news-center-header ul.menu li.last,
#news-feature-story-header ul.menu li.last,
#news-block-footer-links ul.menu li.last {
	border-right:none;
}
#news-center-header ul.menu li a,
#news-feature-story-header ul.menu li a {
	font-size:12px;
	line-height:10px;
	color:#000000;
}
#news-center-header ul.menu li.active a,
#news-feature-story-header ul.menu li.active a {
	font-size:12px;
	line-height:10px;
	color:#999999;
}
#news-center-header-title,
#news-feature-story-header-title {
	font-size: 14px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	display:inline;
}
#news-center-header-links,
#news-feature-story-header-links {
	margin:0 0 0 20px;
	display:inline;
}
#news-feature-title {
	margin: 5px 0 20px 0;
	font-size: 12px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color:#000000;
}
